/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Annuler";
"Don't Save" = "Ne pas enregistrer";

/* Menu strings */
"Preferences…" = "Préférences…";
"Services" = "Services";
"Hide %@" = "Masquer %@";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";
"Quit %@" = "Quitter %@";
"Help" = "Aide";
"Enter Full Screen" = "Activer le mode plein écran";
"Exit Full Screen" = "Quitter le mode plein écran";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Ouvrir « %@ » dans une nouvelle fenêtre";
"Go to “%@”" = "Ouvrir « %@ »";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "sans titre";

/* Print progress dialog */
"Preview" = "Aperçu";
"Save" = "Enregistrer";
"Print" = "Imprimer";
"Canceling\u2026" = "Annulation…";
"Processing page: %@" = "Traitement de la page : %@";
